You are not logged in.

#1 02-28-2018 15:07:48

neretch
Nouveau membre
Registered: 02-28-2018
Posts: 2

Installation de 1.5 au lieu de 2.1 sur Mint

Bonjour,
quand je clique sur le lien pour l'installation de ffdiapo 2.1 sur linuxmint 18.1 tout se passe normalement mais quand j'ouvre l'application c'est la version 1.5 qui apparaît, ceci en ayant soigneusement désinstallé 1.5. auparavant   !?!?
d'autre part je trouve bizarre qu'aucune icône n'accompagne l'ouverture de l'application sur le tableau de bord de mint   !?!?
Je ne suis pas un cador en ordi, j'ai besoin d'explications claires et niveau sous-débutant si possible.
Merci.
neretch

Offline

#2 02-28-2018 16:53:33

Sestay
Modérateur
Registered: 09-19-2011
Posts: 460
Website

Re: Installation de 1.5 au lieu de 2.1 sur Mint

Bonjour,

Voir le fil ci dessous, suivant la version du système que tu utilise.

http://ffdiaporama.tuxfamily.org/Forum/ … hp?id=1585
#7

Offline

#3 03-01-2018 11:00:49

neretch
Nouveau membre
Registered: 02-28-2018
Posts: 2

Re: Installation de 1.5 au lieu de 2.1 sur Mint

Bonjour je regrette de devoir insister, j'ai essayé tous ces liens, je reçois bien un paquet nommé ffdiaporama 2.1, je l'installe, je l'ouvre et là c'est la version 1.5 qui s'ouvre, bien que je l'aie désinstallée auparavant.
Je pense qu'il y a un problème quelque part !!!
Cordialement.

Offline

Board footer